/*Standard Boss.Cart CSS*/


/*div that surrounds all cart related pages*/
.BossCart{}
.BossCheckoutButton{text-align:right;padding-top:5px;}
.BossCheckoutButton input{}

/*Cart Status Table*/
.BossCartStatus{line-height:150%;}
.BossCartStatus a{text-decoration:none;}
.BossCartStatus th{padding-right:3px;width:36%;}
.BossCartStatus td{padding:2px;color:#000;}

/*Form tables for checkout procedure*/
.BossCheckoutForm{width:100%;}
.BossCheckoutForm thead th{padding:5px 5px 5px 3px;}
.BossCheckoutForm tbody td,.BossCheckoutForm tbody th{padding:5px 4px 5px 3px;}

.BossCart{width:100%;}
.BossCart thead th{padding:2px 5px 2px 5px;}
.BossCart tbody td,.BossCart tbody th{padding:5px 1px 5px 5px;}
.BossCart tbody th,.BossCart tbody th a{font-weight:normal;}

.BossUnDeliverable th,.BossUnDeliverable td,.BossUnDeliverable a{color:#999;}

.BossCartSummary{width:100%;}
.BossCartSummary thead th{padding:5px 5px 5px 3px;}
.BossCartSummary tbody td,.BossCartSummary tbody th{padding:5px 4px 5px 3px;}
.BossCartSummary tbody th,.BossCartSummary tbody th a{font-weight:normal;}

.BossTotal th,.BossTotal td{border-top:double 3px #777;}
.BossDivide th,.BossDivide td{border-top:solid 1px #777;}

.BossCompleteList{}
.BossCompleteList td{padding:2px;}

.BossPay td{padding-bottom:4px;vertical-align:bottom;}


.BossCheckoutExplain{margin:0px 20px 20px 20px;padding:10px;}
.BossCheckoutExplain table{}
.BossCheckoutExplain td{vertical-align:top;padding-left:20px;}
.BossCheckoutExplain th{vertical-align:top;}

.BossTransactions{}
.BossTransactions th{padding:2px 5px 2px 4px;font-weight:bold;}
.BossTransactions td{padding:5px 15px 5px 4px;vertical-align:top;}
.BossTransactions table td{border-bottom:0px;}

.BossCardTypes{display:inline; margin-right:10px;}

.BossAccountCart{padding:10px 0px 10px 0px;width:100%;}
.BossAccountCart td{text-align:right;padding:2px 0px 0px 0px;}
.BossAccountCart td .BossButton{margin-right:0px;}

.BossReceipt{border:solid 1px #CCC;padding:6px 10px 6px 10px;}

.BossAddress{padding-bottom:18px;}
.BossGiftWrap{padding-bottom:10px;}